Uploaded image for project: 'OpenAM'
  1. OpenAM
  2. OPENAM-14831

Default 'OAuth2 Access Token Modification Script' not populated after an upgrade to AM 7.0

    Details

    • Sprint:
      AM 2019.7 - Lighthouse
    • Verified Version/s:

      Description

      Bug description

      The default 'OAuth2 Access Token Modification Script' is not populated after an upgrade from AM 6.5 to AM 7.0 master.

      How to reproduce the issue

      1). Install an earlier version of AM, eg 6.5.x

      2). Upgrade to 7.0 master

      3). Go to Scripts > OAuth2 Access Token Modification Script - note that the script is empty.

      Expected behaviour
      Default script is populated
      
      Current behaviour
      Default script is empty

        Attachments

          Activity

            People

            • Assignee:
              dipu.seminlal Dipu Seminlal
              Reporter:
              andy.itter Andy Itter
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: